## golang-github-muesli-mango 0.2.0

=== debian/changelog ===
golang-github-muesli-mango (0.2.0-2) unstable; urgency=medium

  * Source only upload.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 13 Oct 2023 09:24:42 -0700

golang-github-muesli-mango (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1050941)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 31 Aug 2023 09:57:06 -0700
