=== debian/control ===
Source: golang-github-muesli-mango
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Scarlett Moore <sgmoore@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-muesli-roff-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-mango
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-mango.git
Homepage: https://github.com/muesli/mango
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/muesli/mango

Package: golang-github-muesli-mango-examples
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: mango is a man-page generator for several go packages (examples)
 mango is a man-page generator for the Go flag, pflag, cobra, coral, and
 kong packages.
 .
 This package provides examples.

Package: golang-github-muesli-mango-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: mango is a man-page generator for several go packages (library)
 mango is a man-page generator for the Go flag, pflag, cobra, coral, and
 kong packages. It extracts commands, flags, and arguments from your
 program and enables it to self-document.
 .
 Currently the following adapters exist:
 .
  * flag: support for Go's standard flag package
  * mango-cobra (https://github.com/muesli/mango-cobra): an adapter for
    cobra (https://github.com/spf13/cobra)
  * mango-coral (https://github.com/muesli/mango-coral): an adapter for
    coral (https://github.com/muesli/coral)
  * mango-kong (https://github.com/alecthomas/mango-kong): an adapter for
    kong (https://github.com/alecthomas/kong)
  * mango-pflag (https://github.com/muesli/mango-pflag): an adapter for the
    pflag (https://github.com/spf13/pflag) package
 .
 Mango will extract all the flags from your app and generate a man-page
