=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_installexamples:
	dh_installexamples --sourcedir=$(CURDIR)
	cd debian/golang-github-muesli-mango-dev; find . -type f -exec rm -f usr/bin/example \;
	cd debian/golang-github-muesli-mango-dev; find . -type d -empty -delete
	cd debian/golang-github-muesli-mango-examples; find . -type f -exec rm -f usr/share/doc/golang-github-muesli-mango-examples/examples/example \;
